
\begin{tikzpicture}[scale=0.5]

\coordinate (A) at (0,0);
\coordinate (B) at (6,0);
\coordinate (C) at (6,5.4641016);
\coordinate (D) at (0,5.4641016);
\coordinate (E) at (1,1);
\coordinate (F) at (3,1);
\coordinate (G) at (5,1);
\coordinate (H) at (2,2.7320508);
\coordinate (I) at (4,2.7320508);
\coordinate (J) at (3,4.4641016);

\draw (A) -- (B) -- (C) -- (D) -- (A);
\draw (A) -- (B) node [midway, below] (EdgeAB) {$6$};
\draw (D) -- (A) node [midway, left] (EdgeAD) {$x$};
\draw (E) circle (1);
\draw (F) circle (1);
\draw (G) circle (1);
\draw (H) circle (1);
\draw (I) circle (1);
\draw (J) circle (1);

\end{tikzpicture}